package com.ihealth.jbpm.taskmanager.client.editors.mypanel;

import javax.annotation.PostConstruct;
import javax.enterprise.context.Dependent;

import com.google.gwt.user.client.ui.FlowPanel;
import com.google.gwt.user.client.ui.IsWidget;
import com.google.gwt.user.client.ui.Label;
import org.uberfire.client.annotations.WorkbenchPartTitle;
import org.uberfire.client.annotations.WorkbenchPartView;
import org.uberfire.client.annotations.WorkbenchScreen;

@Dependent
@WorkbenchScreen(identifier = "MyFirstPanel")
public class MyFirstPanel {

    private final FlowPanel panel = new FlowPanel();

    @PostConstruct
    private void init() {
        final Label label = new Label();

        label.setText("Hello World!");

        panel.add(label);
    }

    @WorkbenchPartTitle
    public String myTitle() {
        return "My First and Cool Panel!";
    }

    @WorkbenchPartView
    public IsWidget getView() {
        return panel;
    }

}